body, h1, h2, h3, form { margin: 0; padding: 0 }
body {
	font-family: Verdana, sans-serif;
	background-color: #FFF;
	font-size: 83%;
	color:#000;
	text-align: center;
}

a:link { color:#7070B2; text-decoration: none; }
a:active { color: #8E8EB2; text-decoration: none }
a:visited { color: #8E8EB2; text-decoration: none }
a:hover { color: #8E8EB2; text-decoration: underline; }

/* 全体囲み */
#all { width: 690px;
	margin: 0 auto;
	text-align: left;
	background: #fff;
	}
h1 {
	font-size: 200%;
	margin: 5px 0 0 0;
	padding: 10px 50px 0 30px;
	text-align: left;
	background: #7070B2;
	color:#FFF;
	height: 47px;  /* box model hack */
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 37px;
}
h1 a:link, h1 a:visited {
	color:#FFF;
	text-decoration: none;
}
h1 a:hover, h1 a:active {
	color:#7070B2;
	text-decoration: none;
}
h2 {
	font-size: 100%;
	text-align: left;
	color:#FFF;
	padding: 4px 10px 0 30px;
	background: #7070B2;
	height: 23px;  /* box model hack */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 19px;
}

/* メニュー表示部分 */
#right {
	margin: 5px 0;
	width: 195px;
	float: right;
	overflow: hidden;
	background: #FFF;
}

/* メニューの見出し*/
#right h3 {
	font-size: 12px;
	line-height: 1;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align : center;
	padding: 6px 0 6px 0; 
	background: #7070B2;
}

/* メニュー内のリスト */
#right ul {
	font-size: 80%;
	list-style-type: none;
	padding: 3px 0 1em 1em; 
	margin: 0;
}

#right ul li {
	background: #fff;
	padding: 2px 2px 0 4px;
	list-style-type: none;
}
/* カレンダー設定 */
table.calender {
	font-size: 80%;
	width: 182px;
	margin: 10px 5px;
	border-collapse: collapse;
	padding: 0.5em 0 0.7em 0;
}
.calender caption {
	font-size: 100%;
	margin: 0 19px;
	border-bottom: 1px solid #7070B2;
	width: 182px;
	padding: 0 0 0.3em 0;
}
.calender th {
	font-size: 10px;
	font-weight: normal;
	padding: 0.2em 0;
	text-align: center;
}
.calender td {
	width: 26px;
	text-align: center;
	padding: 0.2em 0;
	background: url(http://templates.blog.fc2.com/template/arrow_o/dot.gif) repeat-x bottom left;
}
.calender td a {
	display: block;
	font-weight: bold;
}
th#sun {
	color: #FF7DFF;
}
th#sat {
	color: #7070B2
}
.calender td a:link, .calender td a:visited {
	text-decoration: none;
	background: #EEEEFF;
	border-right: 2px solid #FFF;
	border-left: 2px solid #FFF;
}
.calender td a:hover {
	text-decoration: none;
	background: #DEDEF2;
}
/* 自己紹介画像の中央寄せ */
.pay {
	text-align: center;
}
img {

}

/* 検索 */
#right form {
	padding: 3px 0 1em 1.5em; 
	margin: 0;
}
.light {
	font-size: 80%;
	margin: 2.7em 0 0 0;
	padding: 0.7em 0 0 0.7em;
	border-top: 1px solid #EEEEFF;
}
.search {
	font-size: 80%;
	margin: 0 0 1.7em 0;
	padding: 0.7em 0;
	text-align: center;
}
.search input {
	font-size: 100%;
	font-family: Verdana, Sans-serif;
}

/* 記事表示部分 */
#left {
	width: 485px;
	float: left;
	overflow: hidden;
	margin: 5px 10px 0 0;
	background: #EEEEFF;
}

/* 記事の見出し(タイトル) */
#left h3 {
	font-size: 120%;
	color :#7070B2;
	padding: 6px 12px 4px 12px;
	border-top: 1px solid #7070B2;
	border-bottom: 2px dotted #7070B2;
	border-left: 1px solid #7070B2;
	border-right: 1px solid #7070B2;
	background: #DEDEF2;
}

/* 記事表示部分/コメントなどを囲うブロック要素の属性 */
.content {
	margin: 0 0 10px 0;
	padding: 15px 15px 0 15px;
	line-height: 1.4;
	border-top-width: 0;
	border-left: 1px solid #7070B2;
	border-right: 1px solid #7070B2;
	border-bottom: 1px solid #7070B2;
}

/* 記事内の画像 */
.content img {
	border: 1px solid #EEEEFF;
	float: left;
	margin: 0 10px 5px 0;
}
.content blockquote {
	background: #DEDEF2;
	border-left: 3px dotted #7070B2;
	padding: 5px 10px;
}
.content ol li {
	margin-left: 18px;
}
.content ul li {
	background: #C6C6F2;
	padding-left: 18px;
	margin-left: 0;
	list-style-type: none;
}

/* 記事のステータス用リスト */
ol.sub { 
	margin: 0;
	padding: 15px 0 10px 12px;
	font-size: 80%;
}
ol.sub li {
	display: inline;
	color: #7070B2;
	margin: 0;
	padding: 0;
}
.sub a {
	font-weight: bold;
	margin-right: 0.3em;
}
.sub a:link {
	color: #7070B2;
	text-decoration: none;
}
.sub a:visited {
	color: #C6C6F2;
	text-decoration: none;
}
.sub a:hover {
	color: #DEDEF2;
	text-decoration: none;
}

/* レスフォーム設定 */
dl.comform {
	width: 100%;
	margin: 0;
	padding: 0;
}
.comform dt {
	letter-spacing: 0.1em;
}
.comform dd {
	font-size: 90%;
	margin: 0;
	padding: 0 0 0.5em 0;
}

.comform textarea {
	width: 80%;
}
#himitsu {
	width: auto;
}

/* エントリーのナビゲーション */
#nav { 
	text-align: center
}

/* コメントリストの設定 */
h3#commenthead, h3#trackbackhead {
	font-size: 12px;
	line-height: 1;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	margin: 5px 0;
	padding: 6px 0 6px 25px;
	background: #C6C6F2;
	border-width: 0;
}

#commentlist {
	font-size: 85%;
	margin: 0 0 5.7em 0;
	padding: 0.7em;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}
#commentlist li {
	list-style-position: inside;
}

/* トラックバックリストの設定 */
#trackbacklist {
	font-size: 85%;
	margin: 2.7em 1.7em 0 0;
	padding: 1.7em 0 2.7em 3.7em;
	border-top: 1px solid #7070B2;
}

/* トラックバックリスト内のリスト */
#trackbacklist li ul {
	margin-top: 0.7em;
	margin-bottom: 1.7em;
}

/* コメントリスト、トラックバックリストの整形 */
#commentlist a, #trackbacklist a {
	margin-right: 0.5em;
}
#commentlist li, #trackbacklist li {
	margin-bottom: 0.2em;
}


/* trackback uri 表示部分の設定 */
#trackbackbody {
	margin: 0 0 10px 0;
	padding: 10px 15px;
	line-height: 1.4;
}
#trackbackbody dt {
	margin: 0 0 0 0.7em;
}
#trackbackbody dd {
	font-size: 100%;
	font-family: "Courier New", Courier, "Times new roman",  sans-serif;
}
#trackbackbody dd a {
	text-decoration: underline;
}
/* Copyright */
#footer {
	margin: 15px auto 8px auto;
	padding: 8px 0 5px 0;
	width: 690px;
	font-size: 85%;
	letter-spacing: 0.05em;
	clear: both;
	text-align: center;
	border-top: 2px dotted #7070B2;
	line-height: 1;
}